# Generated by Django 3.1.3 on 2021-02-05 00:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0090_receivedinvoice_electronic_invoice'),
    ]

    operations = [
        migrations.AddField(
            model_name='request',
            name='denial_reason',
            field=models.TextField(blank=True, help_text='Ablehnungsgrund für die E-Mail Benachrichtigung', verbose_name='Ablehnungsgrund'),
        ),
        migrations.AddField(
            model_name='requester',
            name='email_address',
            field=models.EmailField(blank=True, max_length=254),
        ),
    ]
